Zoptymalizuj swój e-sklep dzięki
 oficjalnej platformie dodatków do PrestaShop!
close
close

Potwierdzam moje dane osobowe w celu kontynuacji

close

Super, twój sklep na pewno polubi! Produkt został prawidłowo dodany do koszyka

Backward compatibility

moduł Backward compatibility

Opracował PrestaShop
thumb_up

Ponad 90 % użytkowników poleca ten produkt

16
5
3
0
0

Na średnią ocenę składają się wszystkie głosy otrzymane przez ostatnie pół roku.

(24 głosy)
Poziom kompetencji laptop laptop laptop

Użytkownicy oceniają że wymagany poziom kompetencji do tego produktu jest:

Dla początkujących użytkowników  
7
Dla średniozaawansowanych użytkowników  
2
Dla zaawansowanych użytkowników  
1
  • Made by
    PrestaShop
  • +5000
    downloads!
  • PrestaShop
    1.4.0.1 - 1.6.1.23

Prezentacja

Improve modules compatibility.

Funkcje

Thanks to this tool, you will be able to use some 1.5 modules with the older 1.4  version of PrestaShop without any problem.
In addition, the use of the module does not need any particular skill: just install it, enable it, and he will do the job!
 
Notes:
  • This module is available only with PrestaShop 1.4
  • Backward Compatibility is needed for the good working of some modules
 


O wydawcy, PrestaShop

PrestaShop

Masz pytanie?
Potrzebujesz pomocy?

Wydawca odpowie Ci w ciągu
en fr

Darmo

  • Kompatybilność PrestaShop v1.4.0.1 - v1.6.1.23

  • Wersja 0.8.1 (2017-08-17)

  • Pobrane elementy 14852

  • Dostępne w języku en